Hvorfor er ikke PHP 8 tilgjengelig i cPanel?


OPPLEVER DU PROBLEMER MED VÅRE TJENESTER? KJØR DIAGNOSE FØRST FOR Å SPARE DIN OG VÅR TID

Lagt til: 30.11.2021 12:47:35     Sist oppdatert: 30.11.2021 12:59:41

Er webhotellet plassert på en server med eldre operativsystem så vil ikke PHP 8.x være tilgjengelig i cPanel (kontrollpanelet).
For å få tilgang til PHP 8.x må webhotellet bli flyttet til en nyere server.

En kan sette opp flytting til nyere server via våre kundesider eller ved å ta kontakt med kundeservice.